Jump to content


Photo

Any Chance Of Playing New Games Without New Firmware ?


  • Please log in to reply
1 reply to this topic

#1 damasch

damasch

    X-S Enthusiast

  • Members
  • 7 posts
  • Xbox Version:none
  • 360 version:v4.0 (jasper)

Posted 08 March 2011 - 02:42 PM

Hi everyone,

when the first AP2.5-games came out I applied the patches from the first Kinect games to bypass the new protection without having to upgrade my firmware (I'm still on Iextreme 1.51, Lite-On-drive). This updated my dashboard from "V9199" to "V2.0.12416.0". AC: Brotherhood etc. were working fine.

Dragon Age 2 however demands the console to update which I haven't done yet.

Is there any way of making it run without having to upgrade to LT+ ? I'd simply like to save 30 bucks for flashing, if possible. My 360 has been banned over a year ago so all I care about is if the new protection can be bypassed without having to do a firmware-upgrade.



Have a nice day



#2 Aldanga

Aldanga

    X-S Hacker

  • Head Moderators
  • PipPipPipPipPipPip
  • 2,721 posts
  • Gender:Male
  • Interests:Hardware,software,coding,algorithms, troubleshooting, tinkering with anything I can get my hands on.
  • Xbox Version:none
  • 360 version:v5.0 (360S - trinity)

Posted 08 March 2011 - 11:27 PM

You must have LT+ for AP2.5 games. There's no way around it.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users